.scenario-searchbox {
    display: block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 4px;
    width: 100%;
}

.RadSearchBox_ScenarioPlanning {
    color: #5f5f5f;
    line-height: 1em !important;
}

    .RadSearchBox_ScenarioPlanning .rsbInner {
        border-color: #c4c4c4;
        color: #3b3b3b;
        background-color: #ffffff;
    }

        .RadSearchBox_ScenarioPlanning .rsbInner.rsbHovered {
            border-color: #d1d1d1;
            color: black;
            background-color: #ffffff;
        }

        .RadSearchBox_ScenarioPlanning .rsbInner.rsbFocused {
            border-color: #bfbfbf;
            color: #333333;
            background-color: #ffffff;
        }

        .RadSearchBox_ScenarioPlanning .rsbInner .rsbSearchContext {
            width: 100px;
        }

        .RadSearchBox_ScenarioPlanning .rsbInner input, .RadSearchBox_ScenarioPlanning .rsbInner input:hover, .RadSearchBox_ScenarioPlanning .rsbInner:focus {
            border: none;
            height: 1em;
        }

    .RadSearchBox_ScenarioPlanning .rsbSCInner {
        border-color: #c4c4c4;
        color: #5f5f5f;
        background-color: #e3e3e3;
        line-height: inherit;
    }

    .RadSearchBox_ScenarioPlanning .rsbLoadingIcon {
        background-image: url('Common/loading_small.gif');
    }

    .RadSearchBox_ScenarioPlanning .rsbHovered.rsbInner {
        border-color: #d1d1d1;
        color: black;
        background-color: #ffffff;
    }

    .RadSearchBox_ScenarioPlanning .rsbHovered .rsbSCInner {
        border-color: #d1d1d1;
    }

    .RadSearchBox_ScenarioPlanning .rsbHovered.rsbSCInner, .RadSearchBox_ScenarioPlanning .rsbHovered.rsbButton {
        border-color: #d1d1d1;
        color: #ffffff;
        background-color: #d1d1d1;
    }

    .RadSearchBox_ScenarioPlanning .rsbFocused.rsbInner {
        border-color: #bfbfbf;
        color: #333333;
        background-color: #ffffff;
    }

    .RadSearchBox_ScenarioPlanning .rsbFocused .rsbSCInner,
    .RadSearchBox_ScenarioPlanning .rsbFocused .rsbHovered.rsbButton {
        border-color: #bfbfbf;
    }

    .RadSearchBox_ScenarioPlanning .rsbFocused.rsbSCInner, .RadSearchBox_ScenarioPlanning .rsbFocused.rsbButton {
        border-color: #bfbfbf;
        color: #ffffff;
        background-color: #c4c4c4;
        background-image: none;
    }

    .RadSearchBox_ScenarioPlanning .rsbSelected.rsbButton {
        border-color: #bfbfbf;
        color: #ffffff;
        background-color: #c4c4c4;
        background-image: none;
    }

    .RadSearchBox_ScenarioPlanning .rsbButton {
        border-radius: 2px;
    }

    .RadSearchBox_ScenarioPlanning .rsbButton.rsbButtonSearch {
        background-color: #eaeaea;
        border: 1px solid #c4c4c4;
    }

    .RadSearchBox_ScenarioPlanning .rsbButton.rsbButtonSearch:hover {
         background-color: #c4c4c4;
    }

.rsbPopup_ScenarioPlanning {
    border-color: #d9d9d9;
    color: #555555;
    background-color: #ffffff;
}

    .rsbPopup_ScenarioPlanning .rsbListItemHovered {
        color: #333333;
        background-color: #eaeaea;
    }

    .rsbPopup_ScenarioPlanning .rsbListItemSelected {
        color: #ffffff;
        background-color: #c4c4c4;
    }

    .rsbPopup_ScenarioPlanning .rsbListItemLoading {
        color: #333333;
        background-color: white;
    }

    .rsbPopup_ScenarioPlanning .rsbShowAll {
        border-color: #d1d1d1; 
    }